body {
	margin:0px;
	padding:0px;
	background-image: url(/images/NAGTWorkshops/left_banner_13.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 1.3em;
	color: #555;
	font-size: 12px;
}

a {
	color: #5c3303;
}

a:visited {
	color: #490702;
}


h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #0030ce;
	margin-bottom: 3px;
	margin-top: 1px;
}
h3 {
	color: #5c3304;
}

h3 a{
	color: #5c3303;
	text-decoration: none;
}

h3 a:visited{
	color: #d47903;
}

h3 a:hover{
		text-decoration: underline;
}

h1 {
	margin-top: 0px;
	margin-bottom: 2px;
	font-weight: normal;
	color: #0030ce;
	font-size: 150%;

}


#header {
	height: 90px;
	padding: 0px;
	margin-left: 0px;
	}
	
#logo {
	position:absolute;
	height: 90px;
	padding: 0px;
	left: 0px;
	top: 0px;
}
#toptext {
	margin-left: 122px;	
	margin-right: 355px;
	margin-top: 10px;
	margin-bottom: 30px;
	z-index: 4;
	background: #fff;
	padding-left: 8%;
	border-left: 1px solid #5c3303;
	border-bottom: 3px solid #5c3303;
	font-size: 13px;
}

#toptext h1 {
	margin-left: -50px;
}

#bottomtext {
	margin-left: 122px;	
	margin-right: 315px;
	margin-top: 10px;
	background: #fff;
    padding-left: 60px;
	background-repeat: no-repeat;
	background-position: top right;
	z-index: 3;
}



#rightcolumn {
	float: right;
	width: 200px;
	margin-top: -15px;
	background: #fff;
	color: #555;
	border-bottom: none;
	padding-right: 15px;
	border-right: 1px solid #5c3303;
	margin-right: 20px;
	border-top: 3px solid #5c3303;

}

#searchbox{
	float: right;
	width: 150px;
	background: #fff;
	color: #555;
	margin: 0;
	margin-bottom: 10px;
	margin-right: 7%;
	margin-top: 130px;
	padding: 5px;
	padding-bottom: 0;
	border-top: 3px solid #5c3303;
	border-bottom : 3px solid #5c3303;
	text-align: center;
}

#searchbox a{
	text-decoration: none;
	color: #0030ce;
	}

#searchbox a:hover{
 	text-decoration: underline;
}

#searchbox h2{
	font-weight: bold;

}

#workshops{
	background: #fff;
	color: #0030ce;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-top: 3px solid #5c3303;
	margin-top: 10px;
}

#workshop a{
	text-decoration: none;
}

#workshop a:hover{
	text-decoration: underline;

}

#workshops h3{
text-align: center;
border-top: 3px solid #5c3303;
margin-left: -7px;
margin-right: -7px;
margin-top: 5px;
padding: 4px;
font-size: 14px;
}

#workshops p{
text-align: center;
	color: #555;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
}

 ul{
	list-style-image : url(/images/NAGTWorkshops/green_square.gif);
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}


li {
	padding-bottom: 1px;
	}





.nav-heading {
	color: #333333;
	background: #dddddd;
}

#nav a {
		color: #3e641c;
	}
	
#nav a:hover {
		background: #3e641c;
		color:#fff;
		
	}
	
#invisible a:hover {
	
		background: #fff;
		color:#fff;
		
	}
	
#nav a.currentlocation {
		
		background: #3e641c;
		color:#fff;
		
	}


#subfooter {
	border-top: 2px solid #5c3303;
	border-bottom: 7px solid #5c3303;
}
	
#footer {
    height: 60px;
    margin: 0;
	margin-top: 100px;
	padding: 0;
	width: auto;
	z-index: 1;
	clear: both;
}

#serc-account-bar{
        display:block;
}
#header{
	margin-top: 20px;
}


